<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
<controls>
	
<!-- SleepControl -->

	<control>
    <description>Timer Background</description>
    <type>image</type>
    <id>1</id>
    <posX>46</posX>
    <posY>-115</posY>
    <width>612</width>
    <height>170</height>
    <texture>basichome_top_bottom_overlay.png</texture>
    <visible>!string.equals(#SleepControl.Text,)+plugin.isenabled(Sleep Control)</visible>
		<animation effect="slide" start="0,-100" end="0,0" time="250" delay="500">WindowOpen</animation>
		<animation effect="fade" start="0" end="100" time="500" delay="500">WindowOpen</animation>
		<animation effect="fade" start="100" end="0" time="0" delay="0">WindowClose</animation>
		<animation effect="fade" time="250">visible</animation>
		<animation effect="fade" time="0">hidden</animation>
  </control>

	<control>
		<description>Timerinfo label</description>
		<type>label</type>
		<id>1</id>
		<posX>79</posX>
		<posY>24</posY>
		<width>535</width>
		<align>center</align>
		<label>#SleepControl.Text</label>
		<font>TitanLight11</font>
        <textcolor>FF987e60</textcolor>
		<visible>!string.equals(#SleepControl.Text,)+plugin.isenabled(Sleep Control)</visible>
		<animation effect="fade" start="20" time="1250" condition="true" pulse="true">Conditional</animation>
		<animation effect="fade" start="0" end="100" time="300" delay="750">WindowOpen</animation>
		<animation effect="fade" start="100" end="0" time="0" delay="0">WindowClose</animation>
		<animation effect="fade" time="250">visible</animation>
		<animation effect="fade" time="0">hidden</animation>
	</control>

</controls>
</window>